Debian Bug report logs - #352533
ITA: sa-exim -- use SpamAssassin at SMTP time with the Exim v4 MTA

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 16:03:57 UTC

Owned by: Magnus Holmgren <magnus@kibibyte.se>

Severity: normal

Fixed in version sa-exim/4.2.1-3

Done: Magnus Holmgren <magnus@kibibyte.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352533; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: sa-exim -- Use SpamAssassin at SMTP time with the Exim v4 MTA
Date: Sun, 12 Feb 2006 16:53:42 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of sa-exim, Sander Smeenk <ssmeenk@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: sa-exim
Binary: sa-exim
Version: 4.2-2
Priority: optional
Section: mail
Maintainer: Sander Smeenk <ssmeenk@debian.org>
Build-Depends: lynx, debhelper (>= 4.1.16)
Architecture: any
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/main/s/sa-exim
Files:
 50f7a97c198d655b64aa36284d5ec9b4 563 sa-exim_4.2-2.dsc
 e7925a4d82127ba3da7e53aef9804dd8 56329 sa-exim_4.2.orig.tar.gz
 1ce52238f385730358890353197b62f4 8035 sa-exim_4.2-2.diff.gz

Package: sa-exim
Priority: optional
Section: mail
Installed-Size: 236
Maintainer: Sander Smeenk <ssmeenk@debian.org>
Architecture: i386
Version: 4.2-2
Depends: exim4-daemon-light (>> 4.30-1) | exim4-daemon-heavy (>> 4.30-1) | exim4-daemon-custom (>> 4.30-1), spamc (>= 3.0), libc6 (>= 2.3.2.ds1-4), debconf (>= 1.2.0) | debconf-2.0
Suggests: spamassassin (>= 3.0-1)
Filename: pool/main/s/sa-exim/sa-exim_4.2-2_i386.deb
Size: 58800
MD5sum: 6879888e6ce470a3c27b8999d77e7d94
Description: Use SpamAssassin at SMTP time with the Exim v4 MTA
 SA-Exim lets you use SpamAssassin at SMTP time with the Exim v4
 MTA, which enables you to do many things with incoming emails,
 including refusing them before they come in, or even teergrubing the
 sender (i.e. slowing him down, by tying his resources)
 .
 Homepage: http://marc.merlins.org/linux/exim/sa.html
Tag: mail::filters, mail::smtp, protocol::smtp, works-with::mail


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Anand Kumria <wildfire@progsoc.uts.edu.au> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Anand Kumria <wildfire@progsoc.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Marcela Tiznado <mtiznado@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352533; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <mvela@irb.hr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 352533@bugs.debian.org (full text, mbox):

From: Matej Vela <mvela@irb.hr>
To: Anand Kumria <wildfire@progsoc.org>
Cc: control@bugs.debian.org, 352533@bugs.debian.org
Subject: Re: Fixed in NMU of sa-exim 4.2-3
Date: Sat, 18 Feb 2006 11:12:12 +0100
reopen 352533
thanks

On Wed, Feb 15, 2006 at 18:02:17 -0800, Anand Kumria wrote:
> tag 352533 + fixed
>
> quit
>
> This message was generated automatically in response to a
> non-maintainer upload.  The .changes file follows.
>
[...]
> Maintainer: Sander Smeenk <ssmeenk@debian.org>
[...]

Please re-upload with an updated Maintainer field.

Thanks,

Matej



Owner recorded as Anand Kumria <wildfire@progsoc.uts.edu.au>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: fixed Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Anand Kumria <wildfire@progsoc.uts.edu.au>:
Bug#352533; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Anand Kumria <wildfire@progsoc.uts.edu.au>. Full text and rfc822 format available.

Message #23 received at 352533@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 352533@bugs.debian.org
Cc: sa-exim@packages.debian.org
Subject: Bug#352533: ITA: sa-exim -- use SpamAssassin at SMTP time with the Exim v4 MTA
Date: Sun, 30 Jul 2006 23:22:56 +0200
Hi Anand,

What is the status of sa-exim?  The Maintainer field still points to
Sander, and he's done two uploads after you adopted it in February.

(This is just a QA ping.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Anand Kumria <wildfire@progsoc.uts.edu.au>:
Bug#352533; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Magnus Holmgren <holmgren@lysator.liu.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Anand Kumria <wildfire@progsoc.uts.edu.au>. Full text and rfc822 format available.

Message #28 received at 352533@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <holmgren@lysator.liu.se>
To: 352533@bugs.debian.org
Subject: Bug#352533: ITA: sa-exim -- use SpamAssassin at SMTP time with the Exim v4 MTA
Date: Fri, 20 Oct 2006 12:48:51 +0200
[Message part 1 (text/plain, inline)]
What's happening here? I can take it if Anand lost interest or time.

-- 
Magnus Holmgren        holmgren@lysator.liu.se
                       (No Cc of list mail needed, thanks)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Anand Kumria <wildfire@progsoc.uts.edu.au>:
Bug#352533; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Magnus Holmgren <holmgren@lysator.liu.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Anand Kumria <wildfire@progsoc.uts.edu.au>. Full text and rfc822 format available.

Message #33 received at 352533@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <holmgren@lysator.liu.se>
To: wildfire@progsoc.org
Cc: 352533@bugs.debian.org
Subject: Re: Bug#352533: ITA: sa-exim -- use SpamAssassin at SMTP time with the Exim v4 MTA
Date: Mon, 23 Oct 2006 13:38:01 +0200
[Message part 1 (text/plain, inline)]
(Trying this address instead.)

Hi Anand!

Are you still intending to adopt sa-exim? If you feel satisfied with your 26 
packages I'm interested in maintaining it (I only have one so far (as 
magnus@kibibyte.se (my own domain))).

-- 
Magnus Holmgren        holmgren@lysator.liu.se
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Anand Kumria <wildfire@progsoc.uts.edu.au>:
Bug#352533; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Magnus Holmgren <magnus@kibibyte.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Anand Kumria <wildfire@progsoc.uts.edu.au>. Full text and rfc822 format available.

Message #38 received at 352533@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <magnus@kibibyte.se>
To: 352533@bugs.debian.org
Cc: debian-devel@lists.debian.org, Anand Kumria <wildfire@progsoc.org>, Anand Kumria <wildfire@progsoc.uts.edu.au>, control@bugs.debian.org
Subject: Re: Hijacking ITA: sa-exim
Date: Fri, 1 Dec 2006 17:32:46 +0100
[Message part 1 (text/plain, inline)]
owner 352533 !
thanks

All right, in reference to 
http://lists.debian.org/debian-devel/2006/12/msg00002.html, I take over this 
operation now. :-)

-- 
Magnus Holmgren        magnus@kibibyte.se / holmgren@lysator.liu.se
                       (No Cc of list mail needed, thanks)
[Message part 2 (application/pgp-signature, inline)]

Owner changed from Anand Kumria <wildfire@progsoc.uts.edu.au> to Magnus Holmgren <magnus@kibibyte.se>. Request was from Magnus Holmgren <magnus@kibibyte.se> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Magnus Holmgren <magnus@kibibyte.se>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #45 received at 352533-close@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <magnus@kibibyte.se>
To: 352533-close@bugs.debian.org
Subject: Bug#352533: fixed in sa-exim 4.2.1-3
Date: Sun, 03 Dec 2006 00:47:03 +0000
Source: sa-exim
Source-Version: 4.2.1-3

We believe that the bug you reported is fixed in the latest version of
sa-exim, which is due to be installed in the Debian FTP archive:

sa-exim_4.2.1-3.diff.gz
  to pool/main/s/sa-exim/sa-exim_4.2.1-3.diff.gz
sa-exim_4.2.1-3.dsc
  to pool/main/s/sa-exim/sa-exim_4.2.1-3.dsc
sa-exim_4.2.1-3_i386.deb
  to pool/main/s/sa-exim/sa-exim_4.2.1-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352533@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Magnus Holmgren <magnus@kibibyte.se> (supplier of updated sa-exim package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  3 Dec 2006 00:41:01 +0100
Source: sa-exim
Binary: sa-exim
Architecture: source i386
Version: 4.2.1-3
Distribution: unstable
Urgency: low
Maintainer: Magnus Holmgren <magnus@kibibyte.se>
Changed-By: Magnus Holmgren <magnus@kibibyte.se>
Description: 
 sa-exim    - Use spamAssassin at SMTP time with the Exim v4 MTA
Closes: 352533 378732 399963
Changes: 
 sa-exim (4.2.1-3) unstable; urgency=low
 .
   * New maintainer (Closes: #352533).
   * Updated package description to explain what SA-Exim can do that
     exim-daemon-heavy can't, and vice versa (Closes: #378732).
   * Added German debconf template translation (Closes: #399963).
     Thanks to Matthias Julius.
   * Updated Swedish debconf templates.
   * Encourage use of ACL variables in sa-exim.conf. Also exclude ::1
     from SA scanning.
   * Removed unnecessary question in long description of debconf
     template.
   * Upgraded to Standards-Version 3.7.2. No changes needed.
   * Moved greylistclean to /usr/share/sa-exim. If you have modified
     the crontab file, you have to update it manually.
   * Added Recommends: perl (needed by greylistclean, but greylistclean
     isn't completely necessary.
Files: 
 c39cb2af30194525ca3f7f65c599bb8a 572 mail optional sa-exim_4.2.1-3.dsc
 5fc371b5daeed7653b5abf904503f459 66884 mail optional sa-exim_4.2.1.orig.tar.gz
 ab74ef465d58acd5a0e0fde75c1c1ab3 10098 mail optional sa-exim_4.2.1-3.diff.gz
 87b10b227325d1abe3afd678b18b1adc 79412 mail optional sa-exim_4.2.1-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFchzANFDtUT/MKpARArMZAJ9mAHHfwWERcSGbCKVj7yslmIyTtQCfQw8I
ToXu/UM+hljlFE7isNUsYas=
=PMf/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:54:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:31:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.